July 23, 2024

为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

Posted April 16, 2009 at 1:52pm by iClarified
EnglishChinese (Simplified)GermanPolishPortuguese (Brazil)SlovakSpanishTurkishVietnamese
这将介绍关于降基带的,这个将允许你用YellowSnOw去解锁你的BB.

警告:在继续之前,请您确认你的BB使用的是bootloader 5.8。你可以找到介绍信息在我们的以下网址:
Windows, Mac.
确保你是在2.30基带在以下的这个 指南. 同样需要安装MobileTerminal 来完成这个指南。


步骤一
开始 Cydia
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带


步骤二
在屏幕底下按 选Sections 标签.
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤三
在Sections菜单里面按选iClarifed 。如果你没有看到 iClarified ,那么你需要添加iClarified source ,使用这里 介绍.
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤四
按选DownBB在Packages菜单里.
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤五
按选 Install 按钮在屏幕的右上角。
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

Ste步骤六
按选 Confirm 按钮开始安装
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤七
当安装完成后,按选Return to Cydia 按钮.
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤八
Home 按钮去返回到你的主页面,然后开始 Terminal
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤九
输入 su 在terminal window,然后输入 alpine 当提示password.
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带 为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤十
输入DownBB 在terminal window 来开始基带降低脚本
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤十一
你将会要求确认如果你想要继续,请确认你是在2.30的基带并且是 5.8 bootloader在你输入 yes之前.
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤十二
降低BB现在开始执行脚本
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带 为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤十三
当脚本运行完成,将会自动重启你的BB
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带 为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤十四
请注意你现在已经是2.28基带了
为了解锁怎样降你的iphone 3G 2.30(2.2.1)基带

步骤十五
现在你可以解锁你的BB,请看解锁教程 here!



谢谢b]
非常感谢EvilPenguin|, pH, and DHowett 他们制作的脚本for their work on this script! 谢谢to Geo-hot 发现这个漏洞!
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No
iClarified Icon
Notifications
Would you like to be notified when we post a new Apple news article or tutorial?
Yes
No
Comments (216)
You must login or register to add a comment...
ravdeep
ravdeep - August 26, 2012 at 10:57am
i have iphone 3g bootloader 6.2 .... by mistake i upgraded it to 4.2.1 baseband 5.15.04 .... now its sim is not getting unlocked..... Is there any way to do it......as the baseband cannot be downgraded using fuzzyband......??????????
konteyner
konteyner - November 5, 2010 at 3:55am
au mahal dan/atau tidak terbuka. Kini ketika platform blog telah dibebaskan dengan berbag
prefabrik
prefabrik - November 29, 2010 at 7:24am
vizyon oluşturarak, hedeflerini iştirakli bir şekilde ilerletmektedir. Firmamız Karmod Kabin üretim modelleri dışında müşteri talebine doğrultusunda üretimler de gerçekleştiriyor.
prefabrik evler fiyatları
prefabrik evler fiyatları - August 16, 2010 at 6:36am
prefabrik evler fiyatları
su deposu
su deposu - October 21, 2010 at 6:18am
To put it another way, why learn subject for which there is minimal employment? … Or does this return to the earlier topic of pigeon-hole careers? Perhaps we need to focus our children on the ingredients rather than the recipe. www.kartaldepo.com
Damann
Damann - October 19, 2009 at 11:02am
I have an Iphone 3G with 3.0 and 5.9 bootloader and 05.11.07 baseband.... When are they gonna come out with a fix for this to be unlocked or an update or something... Ive been waiting a long time for this... Plz Help a brother out.... Im stuck like chuck
su deposu
su deposu - August 26, 2010 at 6:20am
think type of site that is useful in sharing information and it is important to shar.Web proliferation of new developments in the field of design and entrepreneurial spirit of people
prefabricated
prefabricated - November 22, 2010 at 4:22am
ut takes it a little further by allowing you to search photos not only by username, but also by tags or a combination of both username and tags. If you find this plugin useful, I would appreciate it if you left a note in the comments.
sanenda
sanenda - October 8, 2009 at 11:05pm
Hello, I have iphone 3g i installed firmware 3.1 by mistake after that i again installed firmware 3.0 after getting errors now i have baseband 05.11.04 something like that, and bootloader 5.90. now I want to unlock my iphone because ultrasn0w is no longer working now.... please help me out.
konteyner
konteyner - October 6, 2010 at 5:15am
that doesn't exactly embrace the avoidance of unnecessary intervention.
Maha
Maha - September 20, 2009 at 4:16am
The solution is to upgrade to 3.0 OS and then use Ultasnow to unlock..it works for 5.9 and 6.2 bootloader.
Shahzad Riaz
Shahzad Riaz - September 21, 2009 at 5:16pm
Still no luck ..i got OS 3.0 and bootloader 6.4... suggestions? cheers.
Naiyadh
Naiyadh - October 1, 2009 at 7:59am
Hey, i have iphone 3g with fw 3.0. my bootloader is 5.09 and bb is 5.11.07. do you think i can do this to downgrade my bb. Please let me know. And thanks for help.
Maha
Maha - October 1, 2009 at 8:29am
Yes It is possible I have OS 3.0 and bb 6.02 *(It was 6.somthing I can't recall). Anyway I used Ultrasnow to unlock my phone. Visit this page and do as they say : http://www.blogsdna.com/3778/how-to-unlock-iphone-3g-30-os-firmware-with-ultrasn0w-06.htm
Salman
Salman - October 2, 2009 at 1:03pm
Hello, I have iphone 3g i installed firmware 3.1 by mistake after that i again installed firmware 3.0 after getting errors now i have baseband 05.11.04 something like that, and bootloader 5.90. now I want to unlock my iphone because ultrasn0w is no longer working now.... please help me out.
Ayman
Ayman - May 29, 2010 at 10:13pm
ya maha could you tell me more how can you make it work with boot loader 08.09 i tried 3.1-3.12-.3.13 nothing is happening
hyper
hyper - July 3, 2009 at 2:32am
thanks for this one, but unlucky for me. Mine has a 5.9 bootloader. is their a new way to downgrade it?
kabin
kabin - August 20, 2010 at 7:33am
yeni projeniz için bir tasarımcı ortağa ihtiyacınız varsa, o kişiye kolaylıkla ulaşmanızı sağlamak istiyoruz. Aynı şekilde projeniz i
muhd sidek
muhd sidek - June 22, 2009 at 7:36am
I cant unlock my phone wit yellowsnow..........its show NO SERVICE>.........pLS any1 help me .......... IPHONE 3G 2.2 baseband 04.26.08..................PLSSSSSS
DRAGAN
DRAGAN - June 20, 2009 at 10:06am
iphone 3g 3.0 modem 04.26.08 unlock the carrier
mmet
mmet - June 18, 2009 at 2:13pm
hello my friend i have iphone 3g 16 gb 3 but i cant use in turkey my phones version 5.9 i cant use with simcard just use turbo sim plz ı need ur help ...
waigal
waigal - June 17, 2009 at 12:20am
i have a 3g iphone with bootloader version 05.09 and baseband version 02.30.03 and OS version 2.2.1 can't downgrade the baseband anyone can help????
mike
mike - June 19, 2009 at 11:34pm
iphone newbie is there a way to downgrade 5.9 bootloader yet please help
the_same
the_same - September 19, 2009 at 9:30pm
same happens to my iphone dude, i did all that shitty bt nothing happnd yet ,,,,
Maha
Maha - September 20, 2009 at 4:21am
Don't worry there is a solution, it has been out for almost 2 months. check http://www.blogsdna.com/3778/how-to-unlock-iphone-3g-30-os-firmware-with-ultrasn0w-06.htm
dr-sotz
dr-sotz - October 2, 2009 at 12:43pm
only jailbroken not unlock if ur bootloader is 5.9 and 6.x
su_deposu
su_deposu - November 9, 2010 at 7:12am
Themes. If you have any suggestions or changes please post a comment. Here is the ChangeLog for the Theme listing all the changes that I made compared to the original theme. http://www.sudeposu.eu
konteyner
konteyner - November 12, 2010 at 7:16am
ully in the way that could in other Zelda games - remember the underground caverns you could once find? http://www.konteyner.com.tr
chuck
chuck - June 14, 2009 at 11:48pm
iphone newbie is there a way to downgrade 5.9 bootloader yet please help!!!
Jaspreet Singh Jolly
Jaspreet Singh Jolly - April 23, 2010 at 10:35pm
u cannot downgrade 05.09 bootloader as it is hardware prob........ if u want to replace 05.09 n u live in new delhi(india) i can help u out for that.... it will cost u a bit high ....... ne 1 interested mail me at jaspreet.jolly.6267@gmail.com
Bryan
Bryan - November 17, 2010 at 1:19am
Did anyone figure out how to downgrade Bootloader 05.09????
vysal
vysal - June 12, 2009 at 4:42am
i install actidently with os 3.0 bootloader 5.9 / modem firmware 04.26.08 ... i can jealbreak but cant unlock the GSM carrier. so any idea.
Nameless
Nameless - December 23, 2009 at 9:11am
isntall blacksnow
smit dave N.
smit dave N. - June 3, 2009 at 12:09pm
hey i have a boot loader version 5.9...plz help how to downgrade to 5.80...plzzz help plzzzz!!!!!!!!!!
akter_hosain
akter_hosain - June 3, 2009 at 2:31am
I have a Iphone 3g, Firmware version 2.25G77, Modem version 2.30.03 Bootloader version 6.04
reex33
reex33 - May 28, 2009 at 10:14am
C'mon!!!! 5.9/6.0 to 5.8 I hope we get this problem solved soon. shhhiiiiitttt......
taha Hadrez
taha Hadrez - May 27, 2009 at 7:46am
sdfg
tony
tony - May 27, 2009 at 1:35am
help me unlock 2.2.1 version, 2.30.03 baseband and 6.04 bootloader iphone.
serenity
serenity - May 26, 2009 at 1:23pm
Thank you for the help. However, yet, the problem could not be solved. Again, we request your help. At present, it is " modem version 02.30.03 ", "OS 5G77". Tell the way of changing into modem version 02.28.0. It tried a down grade in the envoy modem version in the Fuzzyband software. However, because the bootloader version was to do 5.9 being, it isn't possible to do a change. Tell the way of changing a bootloader version into 5.8. Or, tell the way of modem version's being able to be changed in the other way. I request your help.
MrBlue
MrBlue - May 25, 2009 at 10:46pm
Hi, Dev team, we know that you guys are working on upgrading Yellowsn0w to make it possible to unlock bootloader 5.09 - 6.0. Hopefully can be done... don't let Apple laugh at us... poor people who really don't want to be "jailed" and the people who decided to follow your path.
More Comments
Recent. Read the latest Apple News.
RECENT
Tutorials. Help is here.
TUTORIALS
Where to Download macOS Monterey
Where to Download macOS Ventura
AppleTV Firmware Download Locations
Where To Download iPad Firmware Files From
Where To Download iPhone Firmware Files From
Deals. Save on Apple devices and accessories.
DEALS